<?php
require_once "inc/init.php";

$nod32ms = new nod32ms();
$nod32ms->DownloadUpdateVer('nod_upd');
$nod32ms->ParseUpdateVer('nod_upd');

$nod32ms->DownloadUpdateVer('eset_upd');
$nod32ms->ParseUpdateVer('eset_upd'); 

$nod32ms->DownloadSignature();
$nod32ms->DownloadSelfUpdate();
?>
